curl_multi_cleanup(3)

NAME
curl_multi_cleanup - close down a multi session

SYNOPSIS
#include <curl/curl.h>

CURLMcode curl_multi_cleanup( CURLM *multi_handle );

DESCRIPTION
Cleans up and removes a whole multi stack. It does not free or touch any individual easy handles in any way - they still need to be closed individually, using the usual curl_easy_cleanup() way.

RETURN VALUE
CURLMcode type, general libcurl multi interface error code.

SEE ALSO
curl_multi_init(3),curl_easy_cleanup(3),curl_easy_init(3)